WPMUDEV Dashboard NOT PHP 7 Compatible

Hello... I am upgrading to PHP 7 and I cannot use your plugin due to multiple errors. I am attaching the errors being thrown from your plugin below. Can you please address these and release an update so that I can use your plugin with PHP 7?

FILE: /www/public/wp-content/plugins/wpmudev-updates/template/support-system.php
------------------------------------------------------------------------------------------------------------------------------------------
FOUND 1 ERROR AFFECTING 1 LINE
------------------------------------------------------------------------------------------------------------------------------------------
77 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and deprecated since PHP 5.6 and removed since PHP 7.0 - use mysqli instead.
------------------------------------------------------------------------------------------------------------------------------------------